CREATE TABLE [dbo].[ART_ADICIONALES](
        [EMP] [int] NOT NULL,
	[SEC] [int] NOT NULL,
	[ART] [int] NOT NULL,
	[ASEC] [int] NOT NULL,
	[AART] [int] NOT NULL,
	[E_HD] [varchar](8) NOT NULL DEFAULT '',
	[C_HD] [varchar](1) NOT NULL DEFAULT ''
) ON [PRIMARY]

GO

CREATE UNIQUE NONCLUSTERED INDEX [PK_ARTAD] ON [dbo].[ART_ADICIONALES] 
(       
        [EMP] ASC,
	[SEC] ASC,
	[ART] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO